Bug 4068 - ошибки в документации
: ошибки в документации
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pptp-client)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-01 18:10 by
Modified: 2005-09-01 11:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-01 18:10:32
в README.rus:
"--noloanchpppd" и "--noloanchppp"
должно быть "--nolaunchpppd"
------- Comment #1 From 2005-05-28 01:15:42 -------
was fixed long time ago